## Get a copy `GET https://getkollek.com/api/items/{item}/copies/{copy}` Retrieve a single copy of an item by its ID. **Permissions:** Any member of the account. ### Path parameters - `item` (integer, required): The ID of the item the copy belongs to. - `copy` (integer, required): The ID of the copy. **Returns:** A copy object, or 404 when the copy does not belong to your account. ### Example request ```bash curl https://getkollek.com/api/items/1/copies/1 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "copy", "id": "1", "attributes": { "item_id": "1", "identifier": null, "item_condition_id": "1", "current_location_id": null, "status": "owned", "quantity": 1, "disposed_at": null, "note": null, "estimated_value": 5000, "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/items/1/copies/1" } } } ```